## ruby-mysql2 0.3.11

=== debian/changelog ===
ruby-mysql2 (0.3.11-1) unstable; urgency=low

  * Initial release (Closes: #691150)

 -- Michael Franzl <office@michaelfranzl.com>  Thu, 01 Nov 2012 12:05:27 +0100
