## ruby-mysql2 0.3.14

=== debian/changelog ===
ruby-mysql2 (0.3.14-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Do not run eventmachine tests until it is fixed on freebsd.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 11 Dec 2013 10:36:13 +0100

ruby-mysql2 (0.3.14-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.3.14
    + add support for Ruby 2.0 (Closes: #720227)
  * Use canonical URI in Vcs-* fields
  * Copy example configuration in spec/ for use in tests
  * Refresh remove_rpath_compilation_flag.patch
  * Do not try to install inexistant CHANGELOG.md

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Nov 2013 16:16:45 +0100
