=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Franzl <office@michaelfranzl.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), libmysqld-dev, ruby-eventmachine, mysql-server, ruby-rspec, rake
+Uploaders: Michael Franzl <office@michaelfranzl.com>, Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), libmysqld-dev, mysql-server, ruby-rspec, rake
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mysql2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mysql2.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mysql2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mysql2.git;a=summary
 Homepage: http://github.com/brianmario/mysql2
 XS-Ruby-Versions: all
