=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,9 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.md
-
 # need to start an mysqld instance to run the tests
 override_dh_auto_install:
+	cp spec/configuration.yml.example spec/configuration.yml
+	cp spec/my.cnf.example spec/my.cnf
 	chmod +x debian/start_mysqld_and_auto_install.sh
 	debian/start_mysqld_and_auto_install.sh
