## ruby-mysql2 0.3.15

=== debian/changelog ===
ruby-mysql2 (0.3.15-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Lower minimum gem2deb version.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 May 2014 19:22:39 +0200

ruby-mysql2 (0.3.15-1) unstable; urgency=low

  [ Pirate Praveen ]
  * New upstream release.
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to 0.7.4~
    - drop ruby 1.9.1

  [ Cédric Boutillier ]
  * Create test MySQL table before the tests
  * Add deactivate_failing_specs.patch, to deactivate a time sensitive test in
    spec/mysql2/client_spec.rb, failing with Ruby 2.1

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Apr 2014 13:22:13 +0200
