=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Franzl <office@michaelfranzl.com>, Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), libmysqld-dev, mysql-server, ruby-rspec, rake
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libmysqld-dev, mysql-server, ruby-rspec, rake
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mysql2.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mysql2.git;a=summary
 Homepage: http://github.com/brianmario/mysql2
