## ruby-mysql2 0.3.16

=== debian/changelog ===
ruby-mysql2 (0.3.16-2ubuntu1) vivid; urgency=medium

  * Rebuild for MySQL 5.6.23.
  * d/start_mysqld_and_auto_install.sh: don't create database test to
    fix FTBFS.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 18 Feb 2015 01:06:11 +0000

ruby-mysql2 (0.3.16-2) unstable; urgency=medium

  * Add upstream patch avoid_openssl_loop.patch to use /dev/null in the
    invalidate_fd function to avoid infinite loop in OpenSSL (Closes: #770891)
    Before, a dummy socket was used instead of /dev/null, which may not absorb
    all writes and lead to an infinite loop.
  * Add upstream patch correct_mysql_init.patch to correctly initialize the
    MySQL library, to avoid race condition when other threads try to create a
    connection (Closes: #770896)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 25 Nov 2014 17:52:01 +0100

ruby-mysql2 (0.3.16-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Add git-buildpackage configuration

  [ Cédric Boutillier ]
  * Imported Upstream version 0.3.16
  * remove deactivate_failing_specs.patch: test 'should run signal handlers
    while waiting for a response' is now passing.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Jun 2014 00:37:16 +0200
