## ruby-mysql2 0.4.3

=== debian/changelog ===
ruby-mysql2 (0.4.3-2ubuntu2) xenial; urgency=medium

  * d/p/test-nil-read-timeout-credentials: provide credentials in nil
    read timeout test to fix dep8 failure.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 07 Apr 2016 01:29:36 +0000

ruby-mysql2 (0.4.3-2ubuntu1) xenial; urgency=medium

  * FTBFS fixes (LP: #1566798) with thanks to Lars Tangvald:
    - d/p/testfix.patch: make test create required user.
    - d/start_mysqld_and_run.sh:
      + Adjust mysql_install_db options for 5.7.
      + Create database "test" since mysql_install_db no longer does it
        in 5.7.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 06 Apr 2016 13:30:48 +0000

ruby-mysql2 (0.4.3-2build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:01:34 +0000

ruby-mysql2 (0.4.3-2build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:19:49 +0000

ruby-mysql2 (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on Big Endian architectures caused by wrong size of YEAR type.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 27 Feb 2016 20:29:04 +0000

ruby-mysql2 (0.4.3-1) unstable; urgency=medium

  * Team upload

  [ Christian Hofstaedtler ]
  * Imported Upstream version 0.4.2
  * Drop upstream applied patches
  * Refresh local patches
  * Bump Standard-Version to 3.9.6

  [ Antonio Terceiro ]
  * Imported Upstream version 0.4.3
  * rename debian/start_mysqld_and_auto_install.sh to
    debian/start_mysqld_and_run.sh and make it generic; adapt all in
    debian/rules accordingly.
  * Move logic for calling debian/start_mysqld_and_run.sh for running the
    tests inside debian/ruby-tests.rake
  * Add skip-problematic-tests.patch to skip 2 tests (Closes: #815770, #796516)
  * Add trust-library-ABI.patch: skip check for exact versions of the MySQL
    client library (Closes: #794477)
  * Update packaging with a new dh-make-ruby run
    - bump debhelper compatibility level from 7 to 9
    - switch Vcs-* to https URLs
    - cleanup debian/rules

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Feb 2016 12:01:39 -0300

ruby-mysql2 (0.3.18-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
    - avoid_openssl_loop.patch dropped, applied upstream
    - correct_mysql_init.patch dropped, applied upstream
  * debian/start_mysqld_and_auto_install.sh: skip database creation, since
    mysql seems to already create a database called `test` by default.
    Closes: #791785, #782768
  * add port_to_rspec3.patch, created with `transpec` plus a few manual tweaks
    to port test suite to RSpec3. This was already done upstream, but there
    was no release since then. This patch must probably be dropped when the
    next release comes.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 20 Jul 2015 22:25:45 -0300

ruby-mysql2 (0.3.16-3) unstable; urgency=medium

  * Team upload.
  * Always shutdown mysqld, even if build fails
  * Cleanup hanging rspec child on test failure

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 10 Apr 2015 16:46:28 +0200
