=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mysql2 .*/mysql2-(.*).tar.gz
