## ruby-mysql2 0.4.5

=== debian/changelog ===
ruby-mysql2 (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Ignore failing test, probably caused by mariadb client lib

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 29 Dec 2016 18:36:10 +0000

ruby-mysql2 (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.5
  * Switch to default-*mysql* (Closes: #845907)
  * Work around mariadb grant issue
  * Bump debhelper compat level to 10

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 19 Dec 2016 00:40:04 +0000

ruby-mysql2 (0.4.4-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * New upstream version 0.4.4
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Replace build dedependency on libmysqld-dev with libmysqlclient-dev
    (Closes: #836315)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Sep 2016 19:12:11 -0300
