=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ruby-mysql2
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Franzl <office@michaelfranzl.com>,
-           Cédric Boutillier <boutil@debian.org>,
-Build-Depends: debhelper (>= 9~),
+           Cédric Boutillier <boutil@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
-               libmysqld-dev,
-               mysql-server,
+               default-libmysqlclient-dev,
+               default-mysql-server | virtual-mysql-server,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mysql2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mysql2.git
 Homepage: http://github.com/brianmario/mysql2
