## ruby-mysql2 0.4.10

=== debian/changelog ===
ruby-mysql2 (0.4.10-0ubuntu5) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:55 +0000

ruby-mysql2 (0.4.10-0ubuntu4) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:42 +0000

ruby-mysql2 (0.4.10-0ubuntu3) bionic; urgency=medium

  * Skip randomly failing test
    The test checks that server resources are freed when a statement
    is closed, but this doesn't always happen immediately, causing
    random failures.

 -- Lars Tangvald <lars.tangvald@oracle.com>  Thu, 01 Feb 2018 08:00:10 +0100

ruby-mysql2 (0.4.10-0ubuntu2) bionic; urgency=medium

  * Re-apply the Ubuntu changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 16:16:02 +0100

ruby-mysql2 (0.4.10-0ubuntu1) bionic; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Nov 2017 14:56:55 +0100

ruby-mysql2 (0.4.5-2ubuntu1) zesty; urgency=medium

  * Merge from Debian. Remaining changes:
     - d/start_mysqld_and_run.sh: Fixes FTBFS with MySQL 5.7
  * Dropped changes:
     - d/p/testfix.patch: no longer needed
     - d/p/test-nil-read-timeout-credentials: no longer needed

 -- Lars Tangvald <lars.tangvald@oracle.com>  Thu, 16 Feb 2017 22:56:45 +0100
