=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-mysql2
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Franzl <office@michaelfranzl.com>,
            Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 10~),
