## ruby-mysql2 0.5.2

=== debian/changelog ===
ruby-mysql2 (0.5.2-1ubuntu3) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:46 +0000

ruby-mysql2 (0.5.2-1ubuntu2) eoan; urgency=medium

  [ Lars Tangvald ]
  * MySQL 8.0 build fixes.
    - d/p/mysql-8.0.patch
    - d/start_mysqld_and_run.sh

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 14 Aug 2019 01:33:48 +0000

ruby-mysql2 (0.5.2-1ubuntu1) disco; urgency=medium

  * Merge with Debian; remaining changes:
    - d/start_mysqld_and_run.sh: Fixes FTBFS with MySQL 5.7
    - Skip randomly failing test
      The test checks that server resources are freed when a statement
      is closed, but this doesn't always happen immediately, causing
      random failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Mar 2019 13:10:47 +0100

ruby-mysql2 (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.2
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.3.0
  * Update VCS urls to point to salsa
  * debian/controle: use secure url in Homepage field
  * debian/copyright: use secure url in Format field
  * Update the patch set
  * debian/start_mysqld_and_run.sh: do not create test database
  * Add patch to skip connect_attrs tests due random failure
  * debian/watch: use gemwatch.debian.net

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Jan 2019 17:34:23 -0200
