=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Franzl <office@michaelfranzl.com>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                default-libmysqlclient-dev,
                default-mysql-server | virtual-mysql-server,
                rake,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mysql2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mysql2.git
-Homepage: http://github.com/brianmario/mysql2
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mysql2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mysql2
+Homepage: https://github.com/brianmario/mysql2
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
