=== debian/watch ===
version=4
https://gemwatch.debian.net/mysql2 .*/mysql2-(.*).tar.gz
