## ruby-mysql2 0.5.3

=== debian/changelog ===
ruby-mysql2 (0.5.3-4) unstable; urgency=medium

  * Team upload.
  * Add patch to add support for ruby 3.1
  * Declare compliance with Debian Policy 4.6.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 24 Oct 2022 09:08:30 -0300

ruby-mysql2 (0.5.3-3.1) unstable; urgency=medium

  * Error message changed with mariadb-10.6 (Closes: #1002087)

 -- Paul Gevers <elbrus@debian.org>  Fri, 21 Jan 2022 21:31:08 +0100

ruby-mysql2 (0.5.3-3) unstable; urgency=medium

  * Team upload.
  * Skip another randomly failing test.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 27 Apr 2021 21:54:22 +0900

ruby-mysql2 (0.5.3-2) unstable; urgency=medium

  * Fix connection with test server (Closes: #978251)
    - debian/start_mysqld_and_run.sh: run server as $USER, and not as root.
      It seems that for some reasons mariadb no longer accepts connections
      as root.
    - debian/start_mysqld_and_run.sh: fallback to killing the server at the
      end, if the shutdown command fails. This avoids leaving the server
      running forever in case something goes wrong with the shutdown
      command.
    - Add debian/patches/fix-configuration.patch to adjust the connection
      configurations used by the tests.
  * Add patch to skip test that makes assumptions about the server side

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 27 Feb 2021 13:35:11 -0300

ruby-mysql2 (0.5.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Switch d/watch to point to g/h tarball
  * New upstream version 0.5.3
  * Refresh d/patches
  * Apply diff to fix FTBFS (Closes: #923727)
  * Add myself as an uploader
  * Remove unnecessary dependency on the Ruby interpreter
  * Bump debhelper-compat to 13
  * Fix package wrt cme
  * Apply wrap-and-sort

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 16 Oct 2020 14:33:43 +0530
