=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ruby-mysql2
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Franzl <office@michaelfranzl.com>,
-           Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+           Cédric Boutillier <boutil@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                default-libmysqlclient-dev,
                default-mysql-server | virtual-mysql-server,
+               gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mysql2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mysql2
 Homepage: https://github.com/brianmario/mysql2
@@ -21,8 +21,7 @@
 Package: ruby-mysql2
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-eventmachine,
+Depends: ruby-eventmachine,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: simple, fast MySQL library for Ruby
