=== debian/watch ===
version=4
https://github.com/brianmario/mysql2/releases .*/([\d\.]+).tar.gz
