## ruby-mysql2 0.5.7

=== debian/changelog ===
ruby-mysql2 (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 31 Oct 2025 18:33:39 -0500
