=== debian/control ===
--- 
+++ 
@@ -11,17 +11,16 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mysql2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mysql2
 Homepage: https://github.com/brianmario/mysql2
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-mysql2
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-eventmachine,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
