=== debian/watch ===
version=4
https://github.com/brianmario/mysql2/tags .*/v?(\d\S*)\.tar\.gz
